{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF212121",
    "flakes": 0.777,
    "enabled": true
  },
  "02RimPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF1E1E1E",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "enabled": true,
    "colors": [
      "#BA0000"
    ]
  },
  "03RimPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "04Stitch": {
    "enabled": true,
    "colors": [
      "#CC0003"
    ]
  },
  "05Leather": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "06RpmLights": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "07LeatherPerforated": {
    "enabled": true,
    "colors": [
      "#262626"
    ]
  },
  "08Fabric": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  }
}